
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID85137";
							
var currModelVersion = "";
						
var currModelName = "Definition of Scope and Framework";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID85137.png";
			
		if (z == 68) { modelimage68.src = "../images/ado70.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado70.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado71.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado71.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado72.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado72.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(18.490000000000002, 16.685, 19.89, 18.135, "ID88197", "ID85137", "ID88197", "", false);
					
	createImageArea(14.39, 16.685, 15.79, 18.135, "ID88193", "ID85137", "ID88193", "", false);
					
	createImageArea(6.109999999999999, 16.685, 7.51, 18.135, "ID88180", "ID85137", "ID88180", "", false);
					
	createImageArea(10.260000000000002, 16.685, 11.66, 18.135, "ID88168", "ID85137", "ID88168", "", false);
					
	createImageArea(1.97, 16.685, 3.37, 18.135, "ID88155", "ID85137", "ID88155", "", false);
					
	createImageArea(30.610000000000003, 1.715, 36.150000000000006, 4.865, "ID85164", "ID85137", "ID85164", "", false);
					
	createImageArea(13.61, 1.715, 19.15, 4.865, "ID85161", "ID85137", "ID85161", "", false);
					
	createImageArea(22.11, 1.715, 27.65, 4.865, "ID85158", "ID85137", "ID85158", "", false);
					
	createImageArea(39.3, 1.8, 40.7, 3.2, "ID85155", "ID85137", "ID85155", "", false);
					
	createImageArea(1.3, 1.7999999999999998, 2.7, 3.7199999999999998, "ID85152", "ID85137", "ID85152", "", false);
					
	createImageArea(5.610000000000001, 1.715, 11.15, 4.865, "ID85149", "ID85137", "ID85149", "", false);
					
	createImageArea(17.135, 16.06, 21.245, 18.56, "ID88188", "ID85137", "ID88188", "", false);
					
	createImageArea(13.025, 16.06, 17.135, 18.56, "ID88184", "ID85137", "ID88184", "", false);
					
	createImageArea(4.805, 16.06, 8.915000000000001, 18.56, "ID88173", "ID85137", "ID88173", "", false);
					
	createImageArea(8.915000000000001, 16.06, 13.025, 18.56, "ID88164", "ID85137", "ID88164", "", false);
					
	createImageArea(0.685, 16.06, 4.795, 18.56, "ID88160", "ID85137", "ID88160", "", false);
					
	createImageArea(0.32500000000000107, 15.065, 21.615000000000002, 18.975, "ID88223", "ID85137", "ID88223", "", false);
					
	imageMapsReady();
}
			
			ID85149D='<span class=\"mov_desc\">This step includes the specification of the external environment in which the organization operates and the definition of the relationship between this environment and the organization itself. The external environment typically includes the local market, the business, competitive, financial and political environment, the law and regulatory environment, social and cultural conditions, as well as external stakeholders.<br />It is also very important that both the perceptions and values of the various stakeholders and any externally generated threats and/or opportunities are properly evaluated and taken into consideration.<br /></span>';				
				ID85152D='';				
				ID85155D='';				
				ID85158D='<span class=\"mov_desc\">In business terms, Risk Management as a process should provide a balance between (all kinds of) costs, benefits and opportunities. Therefore, it is necessary to draw the appropriate framework and to correctly set the scope and boundaries of the Risk Management process.<br />Setting the Risk Management context involves defining the  organization, process, project or activity (to be assessed) and establishing its goals and objectives, duration of the project, activity or function, full scope of the Risk Management activities to be carried out specifying any including inclusions and exclusions, roles and responsibilities of various parts of the organization participating in the Risk Management process, dependencies between the project or activity and other projects or parts of the organization.<br /></span>';				
				ID85161D='<span class=\"mov_desc\">As in every significant business process, the most critical prerequisite is to understand the organization itself. Key areas that must be evaluated in order to provide a comprehensive view of the organization’s internal environment include key business drivers (e.g. market indicators, competitive advances, product attractiveness, etc.), the organization’s strengths, weaknesses, opportunities and threats, internal stakeholders, organization structure and culture, assets in terms of resources (such as people, systems, processes, capital etc), goals and objectives and the strategies already in place to achieve them.<br /></span>';				
				ID85164D='<span class=\"mov_desc\">The criteria by which risks will be evaluated have to be decided and agreed. Deciding whether risk treatment is required, is usually based on operational, technical, financial, regulatory, legal, social, or environmental, criteria or combinations of them. The criteria should be in line with the scope and framework defined above. Furthermore they should be closely related to the organization\'s internal policies and procedures and support its goals and objectives.<br />Important criteria, to be considered, are impact criteria and the kinds of consequences that will be considered, criteria of likelihood, the rules that will determine whether the risk level is such that further treatment activities are required. It is very common, that criteria identified during these steps are further developed or even modified during later phases of the Risk Management process.<br /></span>';				
				ID88155D='';				
				ID88168D='';				
				ID88180D='';				
				ID88193D='';				
				ID88197D='';				
				ID88164D='';				
				ID88188D='';				
				ID88223D='';				
				ID88173D='';				
				ID88160D='';				
				ID88184D='';				
				
			
function readCM()
{
			ID85149CM = new instCM("A.1 Definition of external environment");
ID85149CM.addAttribute("Responsible", "obj");
ID85149CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID85149CM.addAttribute("Accountable", "obj");
ID85149CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID85149CM.addAttribute("Consulted", "obj");
ID85149CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID85149CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID85149CM.addAttribute("Input data", "obj");
ID85149CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17220\");", "D3 Relevant legal infos", "small_date.png");
ID85149CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17223\");", "D4 Environment infos", "small_date.png");
ID85149CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17217\");", "D2 Financial & political infos", "small_date.png");
ID85149CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17211\");", "D1 Market infos", "small_date.png");
ID85149CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17226\");", "D5 External stakeholder infos", "small_date.png");
ID85149CM.addAttribute("Output data", "obj");
ID85149CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17214\");", "D6 External environment recs", "small_date.png");
ID85149CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17229\");", "D7 Laws and regulations", "small_date.png");
ID85149CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17232\");", "D8 Applicable rules", "small_date.png");
ID85152CM = new instCM("Start");
ID85155CM = new instCM("End");
ID85158CM = new instCM("A.3 Generation of risk management context");
ID85158CM.addAttribute("Responsible", "obj");
ID85158CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID85158CM.addAttribute("Accountable", "obj");
ID85158CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID85158CM.addAttribute("Consulted", "obj");
ID85158CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID85158CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID85158CM.addAttribute("Input data", "obj");
ID85158CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17235\");", "D10 Target object scope", "small_date.png");
ID85158CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17457\");", "D56 Desc. internal assets", "small_date.png");
ID85158CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17238\");", "D11 Assessment scope", "small_date.png");
ID85158CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17244\");", "D9 Process dependencies", "small_date.png");
ID85158CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17241\");", "D12 Role defs. for assessment", "small_date.png");
ID85158CM.addAttribute("Output data", "obj");
ID85158CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17250\");", "D14 Role participants", "small_date.png");
ID85158CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17247\");", "D13 Assessment plan add. infos", "small_date.png");
ID85158CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17256\");", "D16 Org./proc. to be assessed", "small_date.png");
ID85158CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17253\");", "D15 Add. considered activities", "small_date.png");
ID85161CM = new instCM("A.2 Definition of internal environment");
ID85161CM.addAttribute("Responsible", "obj");
ID85161CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID85161CM.addAttribute("Accountable", "obj");
ID85161CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID85161CM.addAttribute("Consulted", "obj");
ID85161CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID85161CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID85161CM.addAttribute("Input data", "obj");
ID85161CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17442\");", "D51 Strategy on organization", "small_date.png");
ID85161CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17445\");", "D52 Desc. internal stakeholders", "small_date.png");
ID85161CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17232\");", "D8 Applicable rules", "small_date.png");
ID85161CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17448\");", "D53 Assets (resources)", "small_date.png");
ID85161CM.addAttribute("Output data", "obj");
ID85161CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17454\");", "D55 Desc. main processes", "small_date.png");
ID85161CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17463\");", "D58 List of strategies", "small_date.png");
ID85161CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17457\");", "D56 Desc. internal assets", "small_date.png");
ID85161CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17460\");", "D57 Desc. rel. BPs and assets", "small_date.png");
ID85161CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17466\");", "D59 Risk appetite or tolerance", "small_date.png");
ID85161CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17451\");", "D54 Desc. internal roles", "small_date.png");
ID85164CM = new instCM("A.4 Formulation of impact limit criteria");
ID85164CM.addAttribute("Responsible", "obj");
ID85164CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID85164CM.addAttribute("Accountable", "obj");
ID85164CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID85164CM.addAttribute("Consulted", "obj");
ID85164CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID85164CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID85164CM.addAttribute("Input data", "obj");
ID85164CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17262\");", "D61 Asset classification", "small_date.png");
ID85164CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17259\");", "D60 Rules for impact acceptance ", "small_date.png");
ID85164CM.addAttribute("Output data", "obj");
ID85164CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17268\");", "D63 Asset class. scheme ", "small_date.png");
ID85164CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17265\");", "D62 Assessment activities criteria", "small_date.png");
ID88155CM = new instCM("DoSaF - ITIL Service Support");
ID88155CM.addAttribute("Referenced subprocess", "mod");
ID88155CM.addLink("Referenced subprocess", "../ID15686/ID15686.html", "Definition of Scope and Framework - ITIL Service Support", "mt_itsp.gif");
ID88168CM = new instCM("DoSaF - Application Developent");
ID88168CM.addAttribute("Referenced subprocess", "mod");
ID88168CM.addLink("Referenced subprocess", "../ID62188/ID62188.html", "Definition of Scope and Framework - Application Development", "mt_itsp.gif");
ID88180CM = new instCM("DoSaF - ITIL Service Delivery");
ID88180CM.addAttribute("Referenced subprocess", "mod");
ID88180CM.addLink("Referenced subprocess", "../ID50055/ID50055.html", "Definition of Scope and Framework - ITIL Service Delivery", "mt_itsp.gif");
ID88193CM = new instCM("DoSaF - PRINCE2");
ID88193CM.addAttribute("Referenced subprocess", "mod");
ID88193CM.addLink("Referenced subprocess", "../ID109992/ID109992.html", "PRINCE2", "mt_itsp.gif");
ID88197CM = new instCM("DoSaF - CMMI");
ID88197CM.addAttribute("Referenced subprocess", "mod");
ID88197CM.addLink("Referenced subprocess", "../ID65864/ID65864.html", "Definition of Scope and Framework - CMMI", "mt_itsp.gif");
ID88164CM = new instCM("Application Development");
ID88188CM = new instCM("CMMI");
ID88223CM = new instCM("Interfaces to Operational Processes");
ID88173CM = new instCM("ITIL Service Delivery");
ID88160CM = new instCM("ITIL Service Support");
ID88184CM = new instCM("PRINCE2");
ID85239CM = new instCM("");
ID85240CM = new instCM("");
ID85241CM = new instCM("");
ID85242CM = new instCM("");
ID85243CM = new instCM("");
ID88163CM = new instCM("");
ID88172CM = new instCM("");
ID88176CM = new instCM("");
ID88183CM = new instCM("");
ID88192CM = new instCM("");
ID88196CM = new instCM("");
ID88200CM = new instCM("");
ID88205CM = new instCM("");
ID88226CM = new instCM("");
ID88228CM = new instCM("");
ID88229CM = new instCM("");
ID88230CM = new instCM("");
ID88231CM = new instCM("");
ID88232CM = new instCM("");
ID88233CM = new instCM("");
ID88234CM = new instCM("");
ID88235CM = new instCM("");
ID88236CM = new instCM("");
}
		